
CREATE TABLE DATASET ( 
	DS_ID bigint identity(1,1)  NOT NULL,
	NAME varchar(255) NOT NULL,
	QUERY text,
	ORDER_BY_CLAUSE text,
	CONNECTION_ID bigint,
	DESCRIPTION varchar(1024),
	XML_QUERY text,
	USER_ID bigint,
	EDITOR_TYPE varchar(250)
)
;

ALTER TABLE DATASET ADD CONSTRAINT PK_TABLE 
	PRIMARY KEY CLUSTERED (DS_ID)
;
